MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003361ATutorThemepublic2008-04-22 10:402008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003361: greenmin styles for forum
Descriptionthe forum thread paginators both appear at the top of the screen, until the subscribe link is clicked.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002832)
greg (administrator)
2008-04-24 08:43

commit 7425

- Issue History
Date Modified Username Field Change
2008-04-22 10:40 greg New Issue
2008-04-22 10:40 greg Affects version => SVN
2008-04-24 08:43 greg Status new => resolved
2008-04-24 08:43 greg Fixed in Version => 1.6.1
2008-04-24 08:43 greg Resolution open => fixed
2008-04-24 08:43 greg Assigned To => greg
2008-04-24 08:43 greg Note Added: 0002832
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker